@media screen and (min-width: 1024px) {

	.nadpis
	{
		width: 100%;
		position: relative;
		margin: 0 auto 25px auto;
	}


	h1
	{
		text-align: center;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	.popis h2
	{
		text-align: center;
		font-weight: 300;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	#splatky-logo
	{
		width: 120px;
		height: 120px;
		position: relative;
		margin: 0 auto 30px auto;
		background-image: url("../soubory/splatky.png");
		background-size: 120px 120px;
		background-position: center top;
		background-repeat: no-repeat;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	
	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#splatky-logo	{ background-image: url("../soubory/splatky@2x.png"); }
	}


	#homecredit-logo
	{
		width: 100%;
		height: 240px;
		position: relative;
		margin: 100px auto 100px auto;	
		background-image: url("../soubory/homecredit.jpg");
		background-size: 400px 240px;
		background-position: center top;
		background-repeat: no-repeat;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	
	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#homecredit-logo	{ background-image: url("../soubory/homecredit@2x.jpg"); }
	}


	#essox-logo
	{
		width: 400px;
		height: 240px;
		position: relative;
		margin: 100px 0;
		float: left;
		background-image: url("../soubory/essox.jpg");
		background-size: 400px 240px;
		background-position: center top;
		background-repeat: no-repeat;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	
	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#essox-logo	{ background-image: url("../soubory/essox@2x.jpg"); }
	}
}






@media screen and (max-width: 1023px) {

	.nadpis
	{
		width: 100%;
		position: relative;
		margin: 0 auto 25px auto;
	}


	h1
	{
		text-align: center;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}


	.popis h2
	{
		text-align: center;
		font-weight: 300;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}

	
	#splatky-logo
	{
		width: 80px;
		height: 80px;
		position: relative;
		margin: 0 auto 20px auto;
		background-image: url("../soubory/splatky.png");
		background-size: 80px 80px;
		background-position: center top;
		background-repeat: no-repeat;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	
	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#splatky-logo	{ background-image: url("../soubory/splatky@2x.png"); }
	}


	#homecredit-logo
	{
		width: 300px;
		height: 180px;
		position: relative;
		margin: 50px auto;
		background-image: url("../soubory/homecredit.jpg");
		background-size: 300px 180px;
		background-position: center top;
		background-repeat: no-repeat;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	
	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#homecredit-logo	{ background-image: url("../soubory/homecredit@2x.jpg"); }
	}


	#essox-logo
	{
		width: 300px;
		height: 180px;
		position: relative;
		margin: 0 auto 30px auto;
		background-image: url("../soubory/essox.jpg");
		background-size: 300px 180px;
		background-position: center top;
		background-repeat: no-repeat;
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease;
	}
	
	@media
	only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min--moz-device-pixel-ratio: 1.5),
	only screen and (min-device-pixel-ratio: 1.5){
		#essox-logo	{ background-image: url("../soubory/essox@2x.jpg"); }
	}
}